PT BMS MIGRATION & ENHANCEMENT - Feature #1315

[ESS - Promotion] - Autofill
07/01/2022 04:32 PM - Johanes Christian Kurni

Status: Closed Start date: 07/01/2022
Priority: Urgent Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon dibantu untuk buatkan autofill field namun tetap editable.

. EmployeeArea_02

. EmployeeOffice_02

. EmployeeType_02

. EmployeeSubType_02

. PayrollGroup_02

. TaxOffice_02

. CompanyID_02

. EmployeeStatus_02

eluruh field diambil dari PHRPAO0002 sesuai ID employee yang terisi di table COWFPROMOTIONNEWASSIG.
Terima kasih.

History

#1 - 07/01/2022 04:32 PM - Johanes Christian Kurni

- Tracker changed from Bug to Feature

#2 - 07/01/2022 05:38 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

makasih

#3 - 07/04/2022 09:36 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/03/2025
